﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.Localization.Resources.Views.Home {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Home {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Home() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("SYM.Localization.Resources.Views.Home.Home", typeof(Home).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Il progetto mira alla creazione di un database che raccolga i dati pubblici di montagne e itinerari outdoor distribuiti sulla rete (ex. portali, blog e social)..
        /// </summary>
        public static string Col1 {
            get {
                return ResourceManager.GetString("Col1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Engine.
        /// </summary>
        public static string Col1_Title {
            get {
                return ResourceManager.GetString("Col1_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Condivi la tua avventura, dati GPS o immagini lasciando un traccia del tuo passaggio ed aiutando altri utenti, che vorrebbero ripetere la tua esperienza..
        /// </summary>
        public static string Col2 {
            get {
                return ResourceManager.GetString("Col2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Share Your Passion.
        /// </summary>
        public static string Col2_Title {
            get {
                return ResourceManager.GetString("Col2_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Le informazioni vengono rielaborate e categorizzate per migliorarne la ricerca. Analizza i dati raccolti e scopri luoghi meravigliosi attorno a te e nuovi trend legati alle attività svolte all&apos;aperto..
        /// </summary>
        public static string Col3 {
            get {
                return ResourceManager.GetString("Col3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Discovery.
        /// </summary>
        public static string Col3_Title {
            get {
                return ResourceManager.GetString("Col3_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Learn More.
        /// </summary>
        public static string LearnMore {
            get {
                return ResourceManager.GetString("LearnMore", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Map.
        /// </summary>
        public static string Link_Map {
            get {
                return ResourceManager.GetString("Link_Map", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountains.
        /// </summary>
        public static string Link_Mountains {
            get {
                return ResourceManager.GetString("Link_Mountains", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Project.
        /// </summary>
        public static string Link_Project {
            get {
                return ResourceManager.GetString("Link_Project", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email Address here....
        /// </summary>
        public static string Subscribe_placeholder {
            get {
                return ResourceManager.GetString("Subscribe_placeholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Subscribe to our newsletter to receive latest News &amp; Updates.
        /// </summary>
        public static string SubscribeNewsletter {
            get {
                return ResourceManager.GetString("SubscribeNewsletter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Try to find all informations about your favourite mountains or topos using differentes parameters or locations. The database of shareyourmountain grows quickly and you can collaborate to increase the data..
        /// </summary>
        public static string SubTitle {
            get {
                return ResourceManager.GetString("SubTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Find your next Adventure.
        /// </summary>
        public static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
    }
}
